# SPDX-FileCopyrightText: 2019 yuzu Emulator Project
# SPDX-License-Identifier: GPL-2.0-or-later

steps:
  - script: mkdir artifacts || echo 'X' > artifacts/T1.txt
  - publish: artifacts
    artifact: 'yuzu-$(BuildName)-mock'
    displayName: 'Upload Artifacts'